/*
    Document   : cikk_tartalom
    Created on : 2011.01.17., 17:01:00
    Author     : geza
    Description:
        A cikk tartalmában levő bekezdések stílusát írja le. A tinyMCE és a frontend cikk megjelenítő is ezt használja.
*/


p.keret_1_bal {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  float:left;
  font-size:12px;
  margin-right:10px;
  padding:5px;
  width:175px;
}
p.keret_1_jobb {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  float:right;
  font-size:12px;
  margin-left:10px;
  padding:5px;
  width:175px;
}
p.keret_2_bal {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  float:left;
  font-size:12px;
  margin-right:10px;
  padding:5px;
  width:275px;
}
p.keret_2_jobb {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  float:right;
  font-size:12px;
  margin-left:10px;
  padding:5px;
  width:275px;
}
p.keret_3_bal {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  float:left;
  font-size:12px;
  margin-right:10px;
  padding:5px;
  width:350px;
}
p.keret_3_jobb {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  float:right;
  font-size:12px;
  margin-left:10px;
  padding:5px;
  width:350px;
}
p.keret_4 {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  float:left;
  font-size:12px;
  margin:10px 1px;
  padding:5px;
  width:583px;
}
p.keret_kep_bal {
  background-color:#F6F6F6;
  border:1px solid #E5E5E5;
  display:block;
  float:left;
  font-size:12px;
  margin-right:10px;
  padding:7px;
}
p.keret_kep_jobb {
  background-color:#F6F6F6;
  border:1px solid #E5E5E5;
  display:block;
  float:right;
  font-size:12px;
  margin-left:10px;
  padding:7px;
}
p.keret_foto_bal,
span.keret_foto_bal {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  float:left;
  font-size:11px;
  font-weight:bold;
  margin-right:10px;
  padding:5px;
  text-align:center;
}
p.keret_foto_jobb,
span.keret_foto_jobb {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  float:right;
  font-size:11px;
  font-weight:bold;
  margin-left:10px;
  padding:5px;
  text-align:center;
}
p.keret_foto_kozep_kozepes,
span.keret_foto_kozep_kozepes {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  font-size:11px;
  font-weight:bold;
  margin: 0 auto;
  width: 270px;
  padding:5px;
  text-align:center;
}

@media (max-width: 480px) {
  p.keret_foto_kozep_nagy,
  span.keret_foto_kozep_nagy {
    width: 98% !important;
  }

  p.keret_foto_bal, span.keret_foto_bal {
    width: 98% !important;
  }  
  p.keret_foto_jobb,span.keret_foto_jobb {
    width: 98% !important;
  }  
  
}

@media (min-width: 481px) and (max-width: 767px) {
  p.keret_foto_kozep_nagy,
  span.keret_foto_kozep_nagy {
    width: 98% !important;
  }
}

@media (min-width: 768px) and (max-width: 999px) {
  p.keret_foto_kozep_nagy,
  span.keret_foto_kozep_nagy {
    width: 98% !important;
  }
}


p.keret_foto_kozep_nagy,
span.keret_foto_kozep_nagy {
  background-color:#F6F6F6;
  border:1px solid #DDDDDD;
  display:block;
  font-size:11px;
  font-weight:bold;
  margin: 0 auto;
  width: 540px;
  padding:5px;
  text-align:center;
}
p.keret_idezet_jobb {
  background:url("../../images/content_icons/idezet-bg2.gif") no-repeat scroll 0 0 transparent;
  color:#EE7600;
  display:block;
  float:right;
  font-size:14px;
  font-weight:bold;
  margin:0 0 20px 20px;
  padding:5px 0 0 5px;
  text-indent:30px;
  width:250px;
}
p.keret_idezet_kozep {
  background:url("../../images/content_icons/idezet-bg2.gif") no-repeat scroll 0 0 transparent;
  color:#EE7600;
  display:block;
  float:left;
  font-size:14px;
  font-weight:bold;
  margin:10px 30px 20px 30px;
  padding:5px 0 0 5px;
  text-indent:30px;
  width:530px;
}

